Page MenuHomePhabricator

Table doesn't show in article `Boom Beach`
Closed, ResolvedPublic

Description

Issue

Go to the article in english Boom Beach and section of Reception, user do not see the table in this section

Expected behaviour

There is a table "Reception" shown after the title

Expected Table
Note

The table is currently hidden because having a wikitable within a table, and we handle wikitable but not the table without any specific classes.

Relevant : T247616: Table styling
mobile web : https://en.m.wikipedia.org/w/index.php?title=Boom_Beach#Reception

Related Objects

Event Timeline

hueitan created this task.Mar 27 2020, 10:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 27 2020, 10:13 PM
hueitan updated the task description. (Show Details)Mar 27 2020, 10:16 PM

@hueitan let's consider one more issue when we work on this problem. Table styling looks different when it has a color heading, attached a screenshot. This table can be found under section Census data by years and projected data in "population of Canada" article.

SBisson claimed this task.May 12 2020, 1:12 AM
SBisson edited projects, added Inuka-Team (Kanban); removed Inuka-Team.
SBisson moved this task from Backlog to Dev on the Inuka-Team (Kanban) board.
SBisson moved this task from Code Review to Dev on the Inuka-Team (Kanban) board.May 12 2020, 1:25 AM

Need to fix the tests

SBisson moved this task from Dev to Code Review on the Inuka-Team (Kanban) board.May 13 2020, 1:29 PM
AMuigai triaged this task as Medium priority.May 14 2020, 1:36 PM
SBisson moved this task from Code Review to QA on the Inuka-Team (Kanban) board.May 14 2020, 2:49 PM
Jpita moved this task from QA to Design sign off on the Inuka-Team (Kanban) board.May 15 2020, 4:48 AM

Table looks fine on all three devices(Jio & Nokia Banana), moving it to product signoff.

AMuigai closed this task as Resolved.May 18 2020, 1:17 PM